@@include('base/base-start.html', {
    "title": "Protiv.com"
  })
    @@include('sections/section-header.html')
    <section class="privacy" id="privacy">
        <img src="/assets/images/bcg-patterns.svg" class="privacy-bcg" alt="">
        
        <div class="container">            
            <p class="privacy-update-time">Last updated on March 16th, 2022</p>
            <h1>Terms And Conditions</h1>
            <h2>AGREEMENT TO TERMS</h2>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Id recusandae consectetur aspernatur ut quibusdam. Eveniet repellendus rerum dolores laborum impedit, sapiente dolorem beatae id aliquid excepturi amet harum architecto at autem. Inventore illo facilis animi ab dolor est. Dolor corporis, nisi aut quaerat suscipit inventore, facere tempore consequuntur nemo commodi eos deserunt eveniet quod officiis rem obcaecati eligendi beatae totam dignissimos. Aspernatur cum veritatis, explicabo laboriosam, in aut inventore quidem vel dignissimos minima labore optio placeat vitae nulla nemo autem itaque odit fugit voluptatem eius aliquam, nobis sed. At error sapiente aut est atque iure assumenda deserunt veritatis in quo quasi culpa doloremque odit, quae nobis, sed, quia cumque tempora inventore dolorem voluptates nihil ad minima molestiae? Vero, accusamus soluta voluptates molestias nemo enim obcaecati voluptatibus, cum quisquam commodi blanditiis corrupti numquam! Non quam reiciendis soluta, optio odio rerum est illum nemo praesentium voluptatem. Id eligendi sunt reprehenderit ipsam dolorem ipsum eveniet corrupti sequi quae praesentium ducimus qui facere omnis eos ut excepturi sapiente sit possimus, placeat nulla harum dolore dolores! Eum nisi quas aliquid vel hic officiis tempore mollitia, nulla molestias fugit suscipit laudantium, deserunt, sunt ipsa fuga doloribus in. Libero ea eos repellat repellendus asperiores alias vel rerum enim, molestias nobis ex dolorum. Ipsam accusamus dolor et voluptatum perferendis sit, facilis, quia tempore placeat aliquam pariatur laboriosam fugiat vel animi inventore itaque assumenda sint? Recusandae nisi dolores mollitia delectus cum quas, eum eos aperiam, facere laborum dolorem officia ducimus exercitationem a ullam culpa minus natus aliquam quia nostrum at optio beatae! Quisquam, quaerat! Atque incidunt quibusdam iste mollitia repudiandae temporibus cupiditate neque cum! Accusamus unde deleniti molestias, illo numquam quisquam? Tempore placeat, quo ullam iure enim cumque ab eius tempora dignissimos quasi sed adipisci libero autem deserunt blanditiis! Enim consequatur quis asperiores dicta a incidunt magnam molestias sapiente.
            </p>
        </div>
    </section>
    @@include('sections/section-footer.html')
    
@@include('base/base-end.html')